Bug 178580 - devel/p5-Algorithm-Numerical-Shuffle: Update to version 2009110301
Summary: devel/p5-Algorithm-Numerical-Shuffle: Update to version 2009110301
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-05-13 19:10 UTC by tkato432
Modified: 2013-05-15 09:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.39 KB, patch)
2013-05-13 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2013-05-13 18:54:36 UTC
>Number:         178580
>Category:       ports
>Synopsis:       devel/p5-Algorithm-Numerical-Shuffle: Update to version 2009110301
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    freebsd-ports-bugs
>State:          open
>Quarter:        
>Keywords:       
>Date-Required:
>Class:          change-request
>Submitter-Id:   current-users
>Arrival-Date:   Mon May 13 18:10:03 UTC 2013
>Closed-Date:
>Last-Modified:
>Originator:     KATO Tsuguru
>Release:        FreeBSD 7.4-RELEASE-p11 i386
>Organization:
>Environment:
>Description:
- Update to version 2009110301

>How-To-Repeat:
>Fix:

diff -urN /usr/ports/devel/p5-Algorithm-Numerical-Shuffle/Makefile devel/p5-Algorithm-Numerical-Shuffle/Makefile
--- /usr/ports/devel/p5-Algorithm-Numerical-Shuffle/Makefile	2012-11-08 05:13:30.000000000 +0900
+++ devel/p5-Algorithm-Numerical-Shuffle/Makefile	2013-05-14 00:00:49.000000000 +0900
@@ -2,16 +2,17 @@
 # $FreeBSD: head/devel/p5-Algorithm-Numerical-Shuffle/Makefile 304807 2012-09-25 03:41:31Z tabthorpe $
 
 PORTNAME=	Algorithm-Numerical-Shuffle
-PORTVERSION=	1.4
+PORTVERSION=	2009110301
 CATEGORIES=	devel perl5
 MASTER_SITES=	CPAN
+MASTER_SITE_SUBDIR=	CPAN:ABIGAIL
 PKGNAMEPREFIX=	p5-
-DISTNAME=       Shuffle-${PORTVERSION}
-EXTRACT_SUFX=   .tgz
 
 MAINTAINER=	ports@FreeBSD.org
 COMMENT=	Shuffle a list
 
+LICENSE=	MIT
+
 PERL_CONFIGURE=	yes
 
 MAN3=		Algorithm::Numerical::Shuffle.3
diff -urN /usr/ports/devel/p5-Algorithm-Numerical-Shuffle/distinfo devel/p5-Algorithm-Numerical-Shuffle/distinfo
--- /usr/ports/devel/p5-Algorithm-Numerical-Shuffle/distinfo	2012-11-08 05:13:30.000000000 +0900
+++ devel/p5-Algorithm-Numerical-Shuffle/distinfo	2013-05-14 00:00:49.000000000 +0900
@@ -1,2 +1,2 @@
-SHA256 (Shuffle-1.4.tgz) = db8efe2081874766b929a42f93460f37eea6e7a86819e06efee41e39797a95d2
-SIZE (Shuffle-1.4.tgz) = 3279
+SHA256 (Algorithm-Numerical-Shuffle-2009110301.tar.gz) = 7e7cce69241d3786c15a1e798d5fa337e7ebf9f0ffe8f6c479c8dcab8bb29632
+SIZE (Algorithm-Numerical-Shuffle-2009110301.tar.gz) = 4837
>Release-Note:
>Audit-Trail:
>Unformatted:
_______________________________________________
freebsd-ports-bugs@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-ports-bugs
To unsubscribe, send any mail to "freebsd-ports-bugs-unsubscribe@freebsd.org"
Comment 1 tkato432 2013-05-13 19:10:03 UTC
- Update to version 2009110301
Comment 2 Edwin Groothuis freebsd_committer 2013-05-13 19:11:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 3 Martin Wilke freebsd_committer 2013-05-15 09:19:52 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2013-05-15 09:20:25 UTC
Author: miwi
Date: Wed May 15 08:19:44 2013
New Revision: 318224
URL: http://svnweb.freebsd.org/changeset/ports/318224

Log:
  - Update to version 2009110301
  - Add license
  
  PR:		178580
  Submitted by:	Ports Fury

Modified:
  head/devel/p5-Algorithm-Numerical-Shuffle/Makefile
  head/devel/p5-Algorithm-Numerical-Shuffle/distinfo   (contents, props changed)

Modified: head/devel/p5-Algorithm-Numerical-Shuffle/Makefile
==============================================================================
--- head/devel/p5-Algorithm-Numerical-Shuffle/Makefile	Wed May 15 08:19:11 2013	(r318223)
+++ head/devel/p5-Algorithm-Numerical-Shuffle/Makefile	Wed May 15 08:19:44 2013	(r318224)
@@ -2,16 +2,17 @@
 # $FreeBSD$
 
 PORTNAME=	Algorithm-Numerical-Shuffle
-PORTVERSION=	1.4
+PORTVERSION=	2009110301
 CATEGORIES=	devel perl5
 MASTER_SITES=	CPAN
+MASTER_SITE_SUBDIR=	CPAN:ABIGAIL
 PKGNAMEPREFIX=	p5-
-DISTNAME=       Shuffle-${PORTVERSION}
-EXTRACT_SUFX=   .tgz
 
 MAINTAINER=	ports@FreeBSD.org
 COMMENT=	Shuffle a list
 
+LICENSE=	MIT
+
 PERL_CONFIGURE=	yes
 
 MAN3=		Algorithm::Numerical::Shuffle.3

Modified: head/devel/p5-Algorithm-Numerical-Shuffle/distinfo
==============================================================================
--- head/devel/p5-Algorithm-Numerical-Shuffle/distinfo	Wed May 15 08:19:11 2013	(r318223)
+++ head/devel/p5-Algorithm-Numerical-Shuffle/distinfo	Wed May 15 08:19:44 2013	(r318224)
@@ -1,2 +1,2 @@
-SHA256 (Shuffle-1.4.tgz) = db8efe2081874766b929a42f93460f37eea6e7a86819e06efee41e39797a95d2
-SIZE (Shuffle-1.4.tgz) = 3279
+SHA256 (Algorithm-Numerical-Shuffle-2009110301.tar.gz) = 7e7cce69241d3786c15a1e798d5fa337e7ebf9f0ffe8f6c479c8dcab8bb29632
+SIZE (Algorithm-Numerical-Shuffle-2009110301.tar.gz) = 4837
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"